<?php
include('include/entete.php');

include('config/config.inc.php');
include('config/lib.inc.php');

//Autorisation Consultation (uniquement la boite à outils sans restrictions)
if(!isset($_SESSION['adm_autre']) && $_SESSION['adm_autre']!=1){
	header('location:connexion-adm.php');
	exit();
}

?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>FAFIH - DECIDAY</title>
<script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/fonctions.js"></script>
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css"><script>
jQuery(document).ready(function(){
	<?php
	if(isset($_SESSION['msg']) && !empty($_SESSION['msg'])){
		?>
	alert('<?php print addslashes($_SESSION['msg']);?>');
	<?php
		$_SESSION['msg']="";
	}
	?>
});
	
</script>
</head>

<body>
	
	<?php include('include/header.php');?>
	
	<div class="container contentPage">
		<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs bgTitrePage"></div>
		<div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 titreContenuPage">Accès Consultation</div>
		<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs bgTitrePage"></div>
		<div class="clearfix"></div>
	
		<div class="headerCap" style="text-align: center; margin:18px 0 12px;">
			<a href="deco.php">Déconnexion</a>
		</div>
	
		<!--<div class="menuPage">
			<div class="col-lg-offset-4 col-lg-4 col-md-offset-4 col-md-4 col-sm-12 col-xs-12">
				<a href="#">Boite à outils</a>
			</div>
			<div class="clearfix"></div>
		</div>-->
		
		<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs"></div>
		<div class="col-lg-8 col-md-8 col-sm-10 col-xs-12 titreContenuPage">Boite à outils</div>
		<div class="col-lg-2 col-md-2 col-sm-1 hidden-xs"></div>
		<div class="clearfix"></div>

        <div class="textIntro"><br/>Déployez Deciday ! grâce aux ressources mises à votre disposition <br />
            <br /><br />

            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ssTitreViolet ssTitreBaO">Recrutement des collèges et Lycées</div>
            <?php
            // Affichage des liens vers les outils de recrutement
            $tFilesBao = listFilesBao('recrutement');
            foreach($tFilesBao as $k=>$v){
                echo '<a href="boite-outils/'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }

            ?>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ssTitreViolet ssTitreBaO">Guide</div>
            <?php
            // Affichage des liens vers le guide
            $tFilesBao = listFilesBao('guide');
            foreach($tFilesBao as $k=>$v){
                echo '<a href="boite-outils/'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }
            ?>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ssTitreViolet ssTitreBaO">Les affiches</div>
            <?php
            // Affichage des liens vers les affiches
            $tFilesBao = listFilesBao('affiches');
            foreach($tFilesBao as $k=>$v){
                echo '<a href="boite-outils/'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }
            ?>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ssTitreViolet ssTitreBaO">Kit pédagogique pour les collèges et lycées</div>
            <?php
            // Affichage des liens vers les kits pédagoqiques de niveau 1 & 2
            $tFilesBao = listFilesBao('kitPedago');
            foreach($tFilesBao as $k=>$v){
                echo '<a href="boite-outils/'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }

          $tFilesBao = listFilesBao('kitPedago', 1);
            foreach($tFilesBao as $k=>$v){
                echo '<a href="'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }

            ?>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ssTitreViolet ssTitreBaO">Kit d’animation du trinôme</div>
            <?php
            $tFilesBao = listFilesBao('kitAnim', 1);
            foreach($tFilesBao as $k=>$v){
                echo '<a href="boite-outils/'.$v['file'].'" target="_blank">'.$v['title'].'</a><br />';
            }
            ?>

        </div>
		<div class="clearfix"></div>
		
</div>
	</div>
	
	<?php include('include/footer.php');?>

</body>
</html>